@charset "utf-8";
/* CSS Document */
/*My Additions*/
.mylist {
	margin-left: -12px;
	margin-bottom: 8px;
	list-style-image: url(../images/bullet_square_orange.gif);
	list-style-type: square;
}

 table caption {
 	caption-side: bottom;
	width: auto;
	text-align: center;
	margin: 5px 5px 20px 5px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

.col-myColumn{
	float: left;
	width: 100%;
}

/* Effects for Tables */

#enhancedTable{
	border-collapse:collapse;
	width:100%;
	border: 1px solid #d6d7d9;
	}
	
#enhancedTable td{
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #bdb7b1;
	}
	
#enhancedTable th{
	background-color: #00533e;
	text-align:left;
	padding-left: 5px;
	color:#FFFFFF;
	}
	
#enhancedTable tr.odd{
	background-color: #d6d7d9;
	}
	
#enhancedTable tr{
	background-color: #dfdbd8;
	}
	
#enhancedTable tr:hover{
	background: #bdb7b1;
	}
	
/* Effects for Tables */

#enhancedTable2{
	border-collapse:collapse;
	width:100%;
	border: 1px solid #d6d7d9;
	}
	
#enhancedTable2 td{
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #bdb7b1;
	}
	
#enhancedTable2 th{
	background-color: #00533e;
	text-align:left;
	padding-left: 5px;
	color:#FFFFFF;
	}
	
#enhancedTable2 tr.odd{
	background-color: #d6d7d9;
	}
	
#enhancedTable2 tr{
	background-color: #dfdbd8;
	}
	
	
/* Code for Images */

.imageright {
	float: right;
	margin: 0 8px 0 15px;
	}
	
.greenHeader {
	color: #00533e;
	}#contentLeft {
	float: left;
	width: 49%;
	background-position: left top;
}
#contentRight {
	float: right;
	width: 49%;
}

.dotted hr{
	width: 90%;
	border: 1px dotted #CCCCCC;
	}

#flashcontent {
	height: 100%;
	top: 1px;		
	}
	
.rtClContainer{
	width: 194px;
	padding-left: 3px;
	padding-right: 3px;
}

.jumpMenu{
	font-size:10px;
	width: 100%;
}

#formBox1 {
	width:165px; 
	height:22px; 
	float:left; 
	padding-bottom:10px;
	background-color:#E5FFF9;
	text-align:right;
}

#formBox2 {
	width:400px; 
	float:left; 
	padding-bottom:10px;
	padding-left: 5px;
	background-color:#EBFFFA;
}

#mainFormBox {
	padding-left:60px;
}

#formBox3 {
	width:600px; 
	height:100%; 
	padding-bottom:10px;
}

#formBox4 {
	width:600px; 
	padding-bottom:10px;
}

#formBox5 {
	width:400px;
	float:right;
	background-color:#EBFFFA;
	padding-bottom:10px;
	padding-left: 5px;
}